<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Paga minima legale" source-language="it">
  <item>
    <word>MINIMO</word>
    <clue></clue>
    <rationale>La minima paga sindacale significa che tutti i lavoratori vengono trattati correttamente ed allo stesso modo. Delimita il limite della paga oraria al di sotto della quale nemmeno la tua può scendere</rationale>
  </item>
  <item>
    <word>LEGALE</word>
    <clue></clue>
    <rationale>La paga minima è un tuo diritto legale se hai raggiunto l’età minima per lasciare la scuola</rationale>
  </item>
  <item>
    <word>RETRIBUZIONE</word>
    <clue></clue>
    <rationale>La retribuzione per i 16-17enni è attualmente di €3.00 l’ora</rationale>
  </item>
  <item>
    <word>RETRIBUZIONE </word>
    <clue></clue>
    <rationale>La retribuzione per i 18-21enni è attualmente di €4.25 l’ora</rationale>
  </item>
  <item>
    <word>APPRENDISTATO</word>
    <clue></clue>
    <rationale>Gli apprendisti 16enni e 17enni sono esenti dalla retribuzione delle persone appena assunte</rationale>
  </item>
  <item>
    <word>INTERNET</word>
    <clue></clue>
    <rationale>Se hai bisogno di ulteriori informazioni sulla Legge rigurdate la paga base puoi controllare su internet </rationale>
  </item>
</learningObject>
